void
get_changed_nutr_goal( void);

void
on_mw_nutr_goal_released( GtkButton *button,
                          gpointer   user_data);

void
on_ok_gdlg_button_released( GtkButton *button,
		                    gpointer   user_data);

void
on_cancel_gdlg_button_released( GtkButton *button,
		                        gpointer   user_data);

void
on_apply_gdlg_button_released( GtkButton *button,
		                       gpointer   user_data);
